Subject: RE: [hackers-il] Re: My Wish-list for the O'Reilly Open Source Co nvention

From: Omer Musaev <[email-masked]>
Date: Mon, 18 Nov 2002 20:15:58 +0200

' -----Original Message-----
' From: Shlomi Fish [mailto:[email-masked]]
' Sent: Monday, November 18, 2002 7:07 PM
' To: Kosher Hackers
' Subject: [hackers-il] Re: My Wish-list for the O'Reilly Open Source
' Convention
' 
 
' I corresponded with RMS a bit, and he has been quite responsive and
' helpful (in a little bit trollish and ego-maniacal way). I'd 
' love to meet
' him in person, but I hope he won't spend the time trying to 
' convince me to
' convert Freecell Solver to the GPL. ;-)

Quting Shlomi Fish, the Freecell Solver guy (do you know Freecell Solver,
The Freecell Solver? 
He did it!!)

""
....You never succeed unless you
try.

Regards,

	Shlomi Fish
""

So, give Richard a chance. Maybe he will succeed. After all, he had
succeeded in so many 
projects...